## dnsdist 1.0.0~alpha2

=== debian/changelog ===
dnsdist (1.0.0~alpha2-1) unstable; urgency=medium

  * Initial release. (Closes: #813823)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 13 Feb 2016 01:43:50 +0000
