=== debian/control ===
Source: dnsdist
Section: net
Priority: optional
Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-systemd (>= 1.5),
               pkg-config,
               libboost-dev,
               libedit-dev,
               liblua5.2-dev,
               libsodium-dev
Standards-Version: 3.9.6
Homepage: http://dnsdist.org

Package: dnsdist
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: DNS loadbalancer
 Highly DoS- and abuse-aware load balancing tool for DNS traffic,
 with Lua scripting and configuration capability.
 Can be configured to use various sets of rules to classify, route
 and reject traffic.
