## dnsdist 1.0.0

=== debian/changelog ===
dnsdist (1.0.0-2) unstable; urgency=medium

  * Move package to pkg-dns team.
  * Bump Standards-Version to 3.9.8.
  * Enable extra hardening features for daemons.
  * Sort included html files to improve reproducibility.

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 03 Jul 2016 13:40:56 +0200

dnsdist (1.0.0-1) unstable; urgency=medium

  * New upstream version.
  * debian/watch: fix versionmangle substiution confusion

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 21 Apr 2016 13:45:37 +0000

dnsdist (1.0.0~beta1-1) unstable; urgency=medium

  * New upstream version.
  * Use https site in debian/watch.

 -- Christian Hofstaedtler <zeha@debian.org>  Fri, 15 Apr 2016 16:17:47 +0000

dnsdist (1.0.0~alpha2-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7 with no other changes
  * Add debian/watch file

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 24 Feb 2016 22:57:52 +0000
