=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: dnsdist
 Section: net
 Priority: optional
-Maintainer: Debian PowerDNS Maintainers <pkg-pdns-maintainers@lists.alioth.debian.org>
+Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-systemd (>= 1.5),
-               pkg-config,
                libboost-dev,
                libedit-dev,
                liblua5.2-dev,
-               libsodium-dev
-Standards-Version: 3.9.6
+               libsodium-dev,
+               pkg-config
+Standards-Version: 3.9.8
 Homepage: http://dnsdist.org
+Vcs-Git: https://anonscm.debian.org/git/pkg-dns/dnsdist.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/dnsdist.git
 
 Package: dnsdist
 Architecture: any
