=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 # output every command that modifies files on the build system.
 #DH_VERBOSE = 1
 
+# Enable hardening features for daemons
+export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,+pie
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
