## dnsdist 1.1.0

=== debian/changelog ===
dnsdist (1.1.0-2+deb9u1) stretch; urgency=medium

  * Fix CVE-2016-7069, CVE-2017-7557 using patches from upstream
    (Closes: #872854)

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 22 Aug 2017 13:58:05 +0000

dnsdist (1.1.0-2) unstable; urgency=medium

  * Bump debhelper compat to 10 for systemd support.
  * Drop our outdated copy of dnsdist.service, instead patch the
    upstream supplied one at install time to keep -u, -g.
  * Drop RestrictAddressFamilies from .service file on 32bit.
    This feature is broken in systemd before v233. (See also #849817)

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 31 Dec 2016 15:50:47 +0000

dnsdist (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0, upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 29 Dec 2016 15:52:06 +0000

dnsdist (1.1.0~beta2-2) experimental; urgency=medium

  * Build with LDFLAGS=-latomic to fix FTBFS on powerpc

 -- Christian Hofstaedtler <zeha@debian.org>  Sun, 18 Dec 2016 14:11:59 +0000

dnsdist (1.1.0~beta2-1) experimental; urgency=medium

  * New upstream (beta) release, target experimental.
  * Enable protobuf, re2, systemd integration features.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 17 Dec 2016 19:42:08 +0000
