=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: optional
 Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-autoreconf,
-               dh-systemd (>= 1.5),
                libboost-dev,
                libedit-dev,
                liblua5.2-dev,
+               libprotobuf-dev,
+               libre2-dev,
                libsodium-dev,
-               pkg-config
+               libsystemd-dev [linux-any],
+               pkg-config,
+               protobuf-compiler,
+               ragel
 Standards-Version: 3.9.8
 Homepage: http://dnsdist.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-dns/dnsdist.git
