## dnsdist 1.2.0

=== debian/changelog ===
dnsdist (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0, fixes CVE-2016-7069, CVE-2017-7557.
    (Closes: #872854)
  * Install config example
  * Remove now-default options to dh
  * Force rebuild of dnslabeltext.cc
  * Update debian/copyright
  * Bump Standards-Version to 4.1.0

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 22 Aug 2017 09:47:47 +0000
