=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
 Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-autoreconf,
                libboost-dev,
                libedit-dev,
                liblua5.2-dev,
@@ -15,7 +14,7 @@
                pkg-config,
                protobuf-compiler,
                ragel
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://dnsdist.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-dns/dnsdist.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-dns/dnsdist.git
