=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,11 @@
 
 
 %:
-	dh $@ \
-	  --with autoreconf \
-	  --with systemd \
-	  --parallel
+	dh $@
+
+override_dh_auto_clean:
+	rm -f dnslabeltext.cc
+	dh_auto_clean
 
 override_dh_auto_configure:
 	./configure \
@@ -36,11 +37,12 @@
 	  --infodir=\$${prefix}/share/info \
 	  --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
 	  --libexecdir='$${prefix}/lib' \
-	  --enable-reproducible \
+	  --enable-dnscrypt \
 	  --enable-libsodium \
 	  --enable-re2 \
+	  --enable-reproducible \
+	  --with-ebpf \
 	  --with-lua \
-	  --with-systemd \
 	  --with-protobuf \
 	  $(CONFIGURE_ARGS)
 
@@ -58,6 +60,11 @@
 	echo Keeping RestrictAddressFamilies in debian/dnsdist/lib/systemd/system/*.service
 endif
 
+override_dh_installexamples:
+	cp dnsdistconf.lua dnsdist.conf
+	dh_installexamples
+	rm -f dnsdist.conf
+
 override_dh_installinit:
 	# do nothing here. avoids referencing a non-existant init script.
