## dnsdist 1.2.1

=== debian/changelog ===
dnsdist (1.2.1-1build1) bionic; urgency=medium

  * No-change rebuild against libre2-4.

 -- Stefano Rivera <stefanor@ubuntu.com>  Fri, 23 Feb 2018 23:11:49 +0100

dnsdist (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Avoid debian-rules-is-dh_make-template lintian error

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 16 Feb 2018 10:41:23 +0000

dnsdist (1.2.0-3) unstable; urgency=medium

  * Enable tests at build time

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 19 Jan 2018 21:58:27 +0000

dnsdist (1.2.0-2) unstable; urgency=medium

  * Update Maintainer: as alioth is going away
  * Update Vcs-* URLs to point to salsa.debian.org
  * Bump Standards-Version to 4.1.3 (no changes)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 18 Jan 2018 20:30:13 +0000
