=== debian/control ===
Source: dnsdist
Section: net
Priority: optional
Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper (>= 10~),
               libboost-all-dev,
               libedit-dev,
               liblua5.2-dev,
               libprotobuf-dev,
               libre2-dev,
               libsodium-dev,
               libsystemd-dev [linux-any],
               pkg-config,
               protobuf-compiler,
               ragel
Standards-Version: 4.1.3
Homepage: https://dnsdist.org
Vcs-Git: https://salsa.debian.org/dns-team/dnsdist.git
Vcs-Browser: https://salsa.debian.org/dns-team/dnsdist

Package: dnsdist
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: DNS loadbalancer
 Highly DoS- and abuse-aware load balancing tool for DNS traffic,
 with Lua scripting and configuration capability.
 Can be configured to use various sets of rules to classify, route
 and reject traffic.
