=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
-# output every command that modifies files on the build system.
-#DH_VERBOSE = 1
 
 # Enable hardening features for daemons
 export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow,+pie
@@ -41,6 +38,7 @@
 	  --enable-libsodium \
 	  --enable-re2 \
 	  --enable-reproducible \
+	  --enable-unit-tests \
 	  --with-ebpf \
 	  --with-lua \
 	  --with-protobuf \
