## dnsdist 1.3.2

=== debian/changelog ===
dnsdist (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Bump Standards-Version to 4.1.5
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 23 Jul 2018 07:16:30 +0000

dnsdist (1.3.0-4) unstable; urgency=medium

  * Update test-dnsdistrings patch to avoid further s390x failure

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 03 Apr 2018 11:40:14 +0000

dnsdist (1.3.0-3) unstable; urgency=medium

  * Avoid hard test failure for a soft condition

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 03 Apr 2018 07:57:07 +0000

dnsdist (1.3.0-2) unstable; urgency=medium

  * Add patch from upstream to fix test/build failure

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 30 Mar 2018 11:49:47 +0000

dnsdist (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Enable DNS-over-TLS and libfstrm.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 30 Mar 2018 08:45:33 +0000
