=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Build-Depends: debhelper (>= 10~),
                libboost-all-dev,
                libedit-dev,
+               libfstrm-dev,
+               libgnutls28-dev,
                liblua5.2-dev,
                libprotobuf-dev,
                libre2-dev,
                libsodium-dev,
+               libssl-dev,
                libsystemd-dev [linux-any],
                pkg-config,
                protobuf-compiler,
                ragel
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://dnsdist.org
 Vcs-Git: https://salsa.debian.org/dns-team/dnsdist.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dnsdist
