=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,8 @@
 	  --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
 	  --libexecdir='$${prefix}/lib' \
 	  --enable-dnscrypt \
+	  --enable-dns-over-tls \
+	  --enable-fstrm \
 	  --enable-libsodium \
 	  --enable-re2 \
 	  --enable-reproducible \
