## dnsdist 1.3.3

=== debian/changelog ===
dnsdist (1.3.3-3) unstable; urgency=medium

  * Enable SNMP support

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 12 Feb 2019 08:54:00 +0000

dnsdist (1.3.3-2) unstable; urgency=medium
  * Set secpoll suffix and add default config file to turn it off

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 10 Nov 2018 14:49:21 +0000

dnsdist (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3, including fix for CVE-2018-14663
    (Closes: #913231).

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 09 Nov 2018 19:34:32 +0000
