=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                liblua5.2-dev,
                libprotobuf-dev,
                libre2-dev,
+               libsnmp-dev,
                libsodium-dev,
                libssl-dev,
                libsystemd-dev [linux-any],
