=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 # see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/default.mk
+
+# Vendor and version
+version := $(shell dpkg-parsechangelog -SVersion).$(shell dpkg-vendor --query Vendor)
+CXXFLAGS += -DPACKAGEVERSION='"$(version)"'
 
 # for atomic support on powerpc (automatic on mipsel)
 LDFLAGS += -latomic
@@ -43,6 +47,7 @@
 	  --enable-unit-tests \
 	  --with-ebpf \
 	  --with-lua \
+	  --with-net-snmp \
 	  --with-protobuf \
 	  $(CONFIGURE_ARGS)
 
@@ -59,6 +64,7 @@
 else
 	echo Keeping RestrictAddressFamilies in debian/dnsdist/lib/systemd/system/*.service
 endif
+	install -m 0640 debian/config/dnsdist.conf debian/dnsdist/etc/dnsdist/
 
 override_dh_installexamples:
 	cp dnsdistconf.lua dnsdist.conf
