## dnsdist 1.4.0~beta1

=== debian/changelog ===
dnsdist (1.4.0~beta1-2) unstable; urgency=medium

  * Build with libcap
  * d/control, d/rules: clean up and sync with pdns(-recursor)
  * Enable DNS-over-HTTPS support
  * Reenable RE2
  * Filter net-snmp-config flags, see #870734
  * Ship sysvinit script (Closes: #832136)

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Jul 2019 20:04:10 +0000

dnsdist (1.4.0~beta1-1) unstable; urgency=medium

  * New upstream version 1.4.0~beta1
  * Build-Depend on systemd for proper version detection
  * Bump Standards-Version to 4.4.0
  * Use debhelper-compat v12
  * Ship DEP12 UpstreamMetadata per user request
  * d/copyright: Update
  * d/control: Set Rules-Requires-Root: no
  * d/rules: use variables from pkg-info.mk
  * d/rules: stop removing RestrictAddressFamilies from systemd service file
  * d/rules: fix trailing whitespace
  * Install SNMP MIB

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 21 Jul 2019 15:18:15 +0000
