=== debian/control ===
Source: dnsdist
Section: net
Priority: optional
Standards-Version: 4.4.0
Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
Uploaders: Chris Hofstaedtler <zeha@debian.org>
Build-Depends: debhelper-compat (= 12),
               libboost-all-dev,
               libcap-dev [linux-any],
               libedit-dev,
               libfstrm-dev,
               libgnutls28-dev,
               libh2o-dev,
               libh2o-evloop-dev,
               liblua5.2-dev,
               libprotobuf-dev,
               libre2-dev,
               libsnmp-dev,
               libsodium-dev,
               libssl-dev,
               libsystemd-dev [linux-any],
               pkg-config,
               protobuf-compiler,
               ragel,
               systemd [linux-any]
Vcs-Git: https://salsa.debian.org/dns-team/dnsdist.git
Vcs-Browser: https://salsa.debian.org/dns-team/dnsdist
Homepage: https://dnsdist.org
Rules-Requires-Root: no

Package: dnsdist
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: adduser,
         ${misc:Depends},
         ${shlibs:Depends}
Description: DNS loadbalancer
 Highly DoS- and abuse-aware load balancing tool for DNS traffic,
 with Lua scripting and configuration capability.
 Can be configured to use various sets of rules to classify, route
 and reject traffic.
