## dnsdist 1.4.0~rc3

=== debian/changelog ===
dnsdist (1.4.0~rc3-1) unstable; urgency=medium

  * New upstream version 1.4.0~rc3

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 01 Oct 2019 12:02:39 +0000

dnsdist (1.4.0~rc2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Re-export upstream signing key without extra signatures.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Chris Hofstaedtler ]
  * New upstream version 1.4.0~rc2
    Build with CDB and LMDB for new features.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 02 Sep 2019 19:39:24 +0000

dnsdist (1.4.0~rc1-1) unstable; urgency=medium

  * New upstream version 1.4.0~rc1

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 30 Aug 2019 11:11:52 +0000

dnsdist (1.4.0~beta1-3) unstable; urgency=medium

  * d/rules: remove harmless extra argument to dh_auto_configure
  * Update init script.
    Thanks to Jens Meißner <heptalium@gmx.de> (Closes: #934162)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 07 Aug 2019 22:38:35 +0000
