=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
 Build-Depends: debhelper-compat (= 12),
                libboost-all-dev,
                libcap-dev [linux-any],
+               libcdb-dev,
                libedit-dev,
                libfstrm-dev,
                libgnutls28-dev,
                libh2o-dev,
                libh2o-evloop-dev,
+               liblmdb-dev,
                liblua5.2-dev,
                libprotobuf-dev,
                libre2-dev,
