## dnsdist 1.4.0~rc5

=== debian/changelog ===
dnsdist (1.4.0~rc5-1) unstable; urgency=medium

  * New upstream version 1.4.0~rc5
  * Bump Standards-Version to 4.4.1

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 05 Nov 2019 19:43:53 +0000
