## dnsdist 1.4.0

=== debian/changelog ===
dnsdist (1.4.0-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:15:35 +0100

dnsdist (1.4.0-1build1) focal; urgency=medium

  * Rebuild for libsnmp35.

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 14 Jan 2020 18:04:47 +0000

dnsdist (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 20 Nov 2019 17:47:14 +0000
