=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dnsdist
 Section: net
 Priority: optional
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper-compat (= 12),
