=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,7 @@
 
 override_dh_auto_configure:
 	chmod a+x debian/configure-helpers/*
-	PATH=debian/configure-helpers/:$$PATH dh_auto_configure \
-	dh_auto_configure -- \
+	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 	  --sysconfdir=/etc/dnsdist \
 	  --enable-unit-tests \
 	  --disable-silent-rules \
