## dnsdist 1.5.0

=== debian/changelog ===
dnsdist (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Update ownership rules for /etc/dnsdist/dnsdist.conf
  * Update Standards-Version to 4.5.0, dh compat to 13

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 Jul 2020 22:49:16 +0000

dnsdist (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Chris Hofstaedtler ]
  * Add upstream patch to fix FTBFS with gcc 10 (Closes: #957145)
  * d/copyright: rename GPL-3-or-Autoconf license paragraph

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 22 Jul 2020 21:50:19 +0000
