=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: dnsdist
 Section: net
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-all-dev,
                libcap-dev [linux-any],
                libcdb-dev,
