=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,8 @@
 	  --with-net-snmp \
 	  --with-protobuf \
 	  --with-re2 \
+	  --with-service-user='_dnsdist' \
+	  --with-service-group='_dnsdist' \
 	  $(CONFIGURE_ARGS)
 
 override_dh_auto_build-arch:
@@ -48,8 +50,6 @@
 
 override_dh_install:
 	dh_auto_install
-	echo Patching uid and git into debian/dnsdist/lib/systemd/system/*.service
-	perl -pi -e 's/(^ExecStart=.*)/$$1 -u _dnsdist -g _dnsdist/' debian/dnsdist/lib/systemd/system/*.service
 	install -m 0640 debian/config/dnsdist.conf debian/dnsdist/etc/dnsdist/
 	install -d debian/dnsdist/usr/share/dnsdist/snmp
 	install -m 644 -t debian/dnsdist/usr/share/dnsdist/snmp DNSDIST-MIB.txt
@@ -58,3 +58,7 @@
 	cp dnsdistconf.lua dnsdist.conf
 	dh_installexamples
 	rm -f dnsdist.conf
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod 0640 debian/dnsdist/etc/dnsdist/dnsdist.conf
