## dnsdist 1.5.1

=== debian/changelog ===
dnsdist (1.5.1-3) unstable; urgency=medium

  * Disable GnuTLS, one crypto lib is enough

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 18 Dec 2020 14:12:25 +0000

dnsdist (1.5.1-2) unstable; urgency=medium

  * Simplify build rules
  * Bump Standards-Version to 4.5.1
  * Build with luajit on amd64, and Lua 5.1 on other archs.
    Once #908137 is fixed, we should enable luajit on arm64 too.
    Unfortunately we were building with Lua 5.3 earlier, so this
    is a feature "regression" of sorts - but it can be much faster.
  * Add upstream patch fixing an eBPF long qname issue

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 17 Dec 2020 22:20:04 +0000

dnsdist (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 01 Oct 2020 13:06:31 +0000
