=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dnsdist
 Section: net
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -10,21 +10,21 @@
                libcdb-dev,
                libedit-dev,
                libfstrm-dev,
-               libgnutls28-dev,
                libh2o-dev,
                libh2o-evloop-dev,
                liblmdb-dev,
-               liblua5.2-dev,
+               liblua5.1-0-dev [!amd64],
+               libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
                libprotobuf-dev,
                libre2-dev,
                libsnmp-dev,
                libsodium-dev,
                libssl-dev,
-               libsystemd-dev [linux-any],
+               libsystemd-dev,
                pkg-config,
                protobuf-compiler,
                ragel,
-               systemd [linux-any]
+               systemd
 Vcs-Git: https://salsa.debian.org/dns-team/dnsdist.git
 Vcs-Browser: https://salsa.debian.org/dns-team/dnsdist
 Homepage: https://dnsdist.org
