=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,6 @@
 
 # Vendor and version
 CXXFLAGS += -DPACKAGEVERSION='"$(DEB_VERSION).$(DEB_VENDOR)"'
-
-# Disable systemd integration on non-linux archs
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-CONFIGURE_ARGS += --enable-systemd --with-systemd=/lib/systemd/system
-else
-CONFIGURE_ARGS += --disable-systemd
-endif
 
 
 %:
@@ -28,6 +21,7 @@
 	chmod a+x debian/configure-helpers/*
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
 	  --sysconfdir=/etc/dnsdist \
+	  --enable-systemd --with-systemd=/lib/systemd/system \
 	  --enable-unit-tests \
 	  --disable-silent-rules \
 	  --enable-dnscrypt \
@@ -35,6 +29,7 @@
 	  --enable-dns-over-tls \
 	  --enable-dnstap \
 	  --with-ebpf \
+	  --with-gnutls=no \
 	  --with-libsodium \
 	  --with-libssl \
 	  --with-lua \
