## dnsdist 1.6.1

=== debian/changelog ===
dnsdist (1.6.1-1build1) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:29:51 +0000

dnsdist (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Update debian/copyright, other metadata

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 19 Sep 2021 14:56:40 +0000

dnsdist (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Disable tests, as they require a working IPv4 network stack
  * Note: upstream dropped support for archs with 32bit time_t values
    in 1.6.0.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 20 Aug 2021 16:38:14 +0000

dnsdist (1.6.0-1) experimental; urgency=medium

  * New upstream version 1.6.0
    * Remove upstream applied patches
  * configure: explicitly pass --with-lmdb

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 13 May 2021 09:59:55 +0000
