=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libboost-all-dev,
