=== debian/rules ===
--- 
+++ 
@@ -32,6 +32,7 @@
 	  --with-gnutls=no \
 	  --with-libsodium \
 	  --with-libssl \
+	  --with-lmdb \
 	  --with-lua \
 	  --with-net-snmp \
 	  --with-protobuf \
@@ -42,6 +43,10 @@
 
 override_dh_auto_build-arch:
 	dh_auto_build -- V=1
+
+
+override_dh_auto_test:
+	echo tests disabled, require working ipv4 stack
 
 override_dh_install:
 	dh_auto_install
