## dnsdist 1.7.2

=== debian/changelog ===
dnsdist (1.7.2-1) unstable; urgency=medium

  * New upstream version 1.7.2

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 15 Jun 2022 14:04:47 +0000

dnsdist (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 27 Apr 2022 07:17:37 +0000

dnsdist (1.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove unused license definitions for Unlicense.

  [ Chris Hofstaedtler ]
  * New upstream version 1.7.0
  * Build with nghttp2

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 23 Jan 2022 15:15:34 +0000
