=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
+Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libboost-all-dev,
@@ -16,6 +15,7 @@
                liblmdb-dev,
                liblua5.1-0-dev [!amd64],
                libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
+               libnghttp2-dev,
                libprotobuf-dev,
                libre2-dev,
                libsnmp-dev,
