## dnsdist 1.7.3

=== debian/changelog ===
dnsdist (1.7.3-2) unstable; urgency=medium

  [ Manuel A. Fernandez Montecelo ]
  * Add support for riscv64 arch (Closes: #1025081)

  [ Chris Hofstaedtler ]
  * Build-Depend: architecture-is-64-bit instead of hardcoded arch list

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 20 Dec 2022 07:49:05 +0000

dnsdist (1.7.3-1) unstable; urgency=medium

  * New upstream version 1.7.3

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 01 Nov 2022 22:35:46 +0000

dnsdist (1.7.2-2) unstable; urgency=medium

  * Set explicit architecture list.
    A better solution than an explicit arch list or letting builds fail on
    each upload would be very welcome.
  * Use luajit on arm64

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 01 Nov 2022 16:34:49 +0000
