=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Standards-Version: 4.5.1
 Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders: Chris Hofstaedtler <zeha@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: architecture-is-64-bit,
+               debhelper-compat (= 13),
                libboost-all-dev,
                libcap-dev [linux-any],
                libcdb-dev,
@@ -13,8 +14,7 @@
                libh2o-dev,
                libh2o-evloop-dev,
                liblmdb-dev,
-               liblua5.1-0-dev [!amd64],
-               libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
+               libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
                libnghttp2-dev,
                libprotobuf-dev,
                libre2-dev,
