=== debian/rules ===
--- 
+++ 
@@ -35,6 +35,7 @@
 	  --with-lmdb \
 	  --with-lua \
 	  --with-net-snmp \
+	  --with-nghttp2 \
 	  --with-protobuf \
 	  --with-re2 \
 	  --with-service-user='_dnsdist' \
