## dnsdist 1.8.0

=== debian/changelog ===
dnsdist (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0 (Closes: #1037620)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 15 Jun 2023 17:04:13 +0200
