=== debian/rules ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	install -m 644 -t debian/dnsdist/usr/share/dnsdist/snmp DNSDIST-MIB.txt
 
 override_dh_installexamples:
-	cp dnsdistconf.lua dnsdist.conf
+	cp dnsdist.conf-dist dnsdist.conf
 	dh_installexamples
 	rm -f dnsdist.conf
