## dnsdist 1.8.3

=== debian/changelog ===
dnsdist (1.8.3-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:16 +1100

dnsdist (1.8.3-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:39:45 +0000

dnsdist (1.8.3-2) unstable; urgency=medium

  * Add Build-Depends: systemd-dev (Closes: #1060612)
    Need systemd.pc to be available in addition to the rest (headers, libs,
    systemctl).

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 12 Jan 2024 12:46:36 +0100

dnsdist (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 15 Dec 2023 14:42:53 +0100

dnsdist (1.8.2-3) unstable; urgency=medium

  * Stop installing unwanted dnsdist.conf-dist by accident

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 16 Nov 2023 13:52:58 +0100

dnsdist (1.8.2-2) unstable; urgency=medium

  * Vendor copy of libh2o 2.2.6 with powerdns patches for CVE-2023-44487
  * Build with vendorized libh2o

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 10 Nov 2023 18:35:14 +0100

dnsdist (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Switch from pkg-config to pkgconf
  * Automatically discover systemdsystemunitdir

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 21 Oct 2023 17:12:34 +0200

dnsdist (1.8.1-1) unstable; urgency=medium

  * New upstream version 1.8.1
  * Apply wrap-and-sort -kas
  * Update Vcs-* headers for move to debian namespace
  * Update lintian overrides

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Sep 2023 11:32:56 +0200
