=== debian/control ===
Source: dnsdist
Section: net
Priority: optional
Standards-Version: 4.5.1
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
Uploaders:
 Chris Hofstaedtler <zeha@debian.org>
Build-Depends:
 architecture-is-64-bit,
 cmake,
 debhelper-compat (= 13),
 libboost-all-dev,
 libcap-dev [linux-any],
 libcdb-dev,
 libedit-dev,
 libfstrm-dev,
 liblmdb-dev,
 libluajit-5.1-dev (>= 2.1.0~beta3+dfsg-5.3) [amd64 arm64] | libluajit-5.1-dev [amd64] | liblua5.1-0-dev,
 libnghttp2-dev,
 libprotobuf-dev,
 libre2-dev,
 libsnmp-dev,
 libsodium-dev,
 libssl-dev,
 libsystemd-dev,
 pkgconf,
 protobuf-compiler,
 ragel,
 systemd,
 systemd-dev | systemd,
 zlib1g-dev
Build-Conflicts:
 libh2o-dev,
 libh2o-evloop-dev
Vcs-Git: https://salsa.debian.org/debian/dnsdist.git
Vcs-Browser: https://salsa.debian.org/debian/dnsdist
Homepage: https://dnsdist.org
Rules-Requires-Root: no

Package: dnsdist
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 adduser,
 ${misc:Depends},
 ${shlibs:Depends}
Description: DNS loadbalancer
 Highly DoS- and abuse-aware load balancing tool for DNS traffic,
 with Lua scripting and configuration capability.
 Can be configured to use various sets of rules to classify, route
 and reject traffic.
