## dnsdist 1.9.5

=== debian/changelog ===
dnsdist (1.9.5-1) unstable; urgency=medium

  * New upstream version 1.9.5
  * Drop upstream applied patches

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 24 Jun 2024 23:44:20 +0200

dnsdist (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4, fixes CVE-2024-25581 (Closes: #1071750)
  * Enable AF_XDP support
  * Stop using (vendored) libh2o
  * Fix systemd version detection when version is 256~rc3

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 25 May 2024 17:12:11 +0200

dnsdist (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 05 Apr 2024 14:21:50 +0200

dnsdist (1.8.3-3) unstable; urgency=medium

  * Reenable build on 32bit archs, supporting time_t-64bit
  * d/rules: tidy up
  * vendor-h2o: drop $Id$ marker

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 02 Apr 2024 11:07:14 +0200
