## dnsdist 1.9.6

=== debian/changelog ===
dnsdist (1.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.6

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 27 Jul 2024 17:01:22 +0200
