## dnsdist 1.9.8

=== debian/changelog ===
dnsdist (1.9.8-1) unstable; urgency=medium

  * New upstream version 1.9.8

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 17 Dec 2024 19:44:04 +0100
