=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: net
 Priority: optional
 Standards-Version: 4.5.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
+Maintainer: dnsdist packagers <dnsdist@packages.debian.org>
 Uploaders:
  Chris Hofstaedtler <zeha@debian.org>
 Build-Depends:
- architecture-is-64-bit,
  cmake,
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
  libboost-all-dev,
+ libbpf-dev,
  libcap-dev [linux-any],
  libcdb-dev,
  libedit-dev,
@@ -24,15 +24,13 @@
  libsodium-dev,
  libssl-dev,
  libsystemd-dev,
+ libxdp-dev,
  pkgconf,
  protobuf-compiler,
  ragel,
  systemd,
  systemd-dev | systemd,
  zlib1g-dev
-Build-Conflicts:
- libh2o-dev,
- libh2o-evloop-dev
 Vcs-Git: https://salsa.debian.org/debian/dnsdist.git
 Vcs-Browser: https://salsa.debian.org/debian/dnsdist
 Homepage: https://dnsdist.org
