## dnsdist 1.9.9

=== debian/changelog ===
dnsdist (1.9.9-1) unstable; urgency=medium

  * New upstream version 1.9.9 including fix for CVE-2025-30194

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 29 Apr 2025 14:27:45 +0200
