## dnsdist 1.9.10

=== debian/changelog ===
dnsdist (1.9.10-1+deb13u1) trixie; urgency=medium

  * d/{gbp.conf,.gitlab-ci.yml}: setup for trixie
  * Apply upstream fix for CVE-2025-8671, CVE-2025-30187
    (Closes: #1115643)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 12 Sep 2025 10:39:35 +0200

dnsdist (1.9.10-1) unstable; urgency=medium

  * New upstream version 1.9.10 including fix for CVE-2025-30193
    (Closes: #1106207)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 21 May 2025 10:30:17 +0200
