=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,6 @@
 # Vendor and version
 CXXFLAGS += -DPACKAGEVERSION='"$(DEB_VERSION).$(DEB_VENDOR)"'
 
-H2O_SOURCE_DIR=$(CURDIR)/debian/vendor-h2o/
-H2O_BUILD_DIR=$(CURDIR)/debian/vendor-h2o-build/
-H2O_INSTALL_DIR=$(CURDIR)/debian/vendor-h2o-destdir/
-LDFLAGS += -L$(H2O_INSTALL_DIR)/usr/lib/$(DEB_HOST_MULTIARCH)
-CXXFLAGS += -I$(H2O_INSTALL_DIR)/usr/include
 
 %:
 	dh $@
@@ -21,17 +16,8 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f dnslabeltext.cc
-	rm -rf $(H2O_BUILD_DIR) $(H2O_INSTALL_DIR)
 
-vendored_libh2o:
-	# Build vendorized copy of libh2o first
-	mkdir $(H2O_BUILD_DIR) $(H2O_INSTALL_DIR)
-	(cd $(H2O_BUILD_DIR) && CFLAGS='-fPIC' cmake -DWITH_PICOTLS=off -DWITH_BUNDLED_SSL=off -DWITH_MRUBY=off -DCMAKE_INSTALL_PREFIX=/usr $(H2O_SOURCE_DIR))
-	$(MAKE) -C $(H2O_BUILD_DIR) install DESTDIR=$(H2O_INSTALL_DIR)
-
-#LDFLAGS += -lh2o-evloop
-
-override_dh_auto_configure: vendored_libh2o
+override_dh_auto_configure:
 	# Actually configure dnsdist now
 	chmod a+x debian/configure-helpers/*
 	PATH=debian/configure-helpers/:$$PATH dh_auto_configure -- \
@@ -53,13 +39,13 @@
 	  --with-nghttp2 \
 	  --with-protobuf \
 	  --with-re2 \
+	  --with-xsk \
 	  --with-service-user='_dnsdist' \
 	  --with-service-group='_dnsdist' \
 	  $(CONFIGURE_ARGS) PKG_CONFIG_PATH=$(H2O_INSTALL_DIR)/usr/lib/$(DEB_HOST_MULTIARCH)/pkgconfig:$(PKG_CONFIG_PATH)
 
 override_dh_auto_build-arch:
 	dh_auto_build -- V=1
-
 
 override_dh_auto_test:
 	echo tests disabled, require working ipv4 stack
